Subject: New Reply Received - Re: Wohooo! Salary credited! ??
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 20:49:31 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Wohooo! Salary credited! ??  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Dear sir. <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
When the branaches will back to work from 6 ramadan as the desecions or when ... also when I will recieved my order this is more time to this order more 50 days from request.. I need answer till now I didnt recievded reply. I have question,did the order in
 the branch I can take it from there ? Or still the branch didn't received it? <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Regards, <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Sent from <a href="https://aka.ms/blhgte" rel="noreferrer">Outlook Mobile</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, April 18, 2020 8:14:47 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#603911] - Re: Wohooo! Salary credited! ??
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Mohamed,</div>
<div>
<br>
</div>
<div>Thank you for your patience.<br>
<br>
We sincerely apologise for the inconvenience caused to you.<br>
<br>
We would like to inform you that we have already forwarded your delivery request to our team. Please allow us some time to work and get this issue fixed for you.<br>
<br>
We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/603911